{*
/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/

*}
<div align='center'><br><br>
	<div align='left' style='width: 400px'>
		<h2>{$current_module_strings.LBL_WELCOME_TEXT}</h2><br>
		{$current_module_strings.LBL_WELCOME_INSTRUCTIONS}
	</div>
</div>
<br>
<br>
<br>
<br>
<br>
<br>
